 .u-section-1 {
  min-height: 430px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/AdobeStock_215072134.jpg");
  background-position: 50% 50%;
  min-height: 430px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 394px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 394px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 349px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 349px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 322px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -310px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    background-position: 24% 0%;
    min-height: 322px;
    background-size: auto 105%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 271px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -353px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    background-position: 33.05% 7.38%;
    min-height: 271px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 211px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Jura;
  font-size: 1.125rem;
  margin: 60px 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 303px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 200px;
}

.u-section-3 .u-group-1 {
  width: 322px;
  min-height: 48px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 10px auto 0;
}

.u-section-3 .u-text-2 {
  letter-spacing: 0px;
  font-family: Jura;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: -186px;
  font-size: 1.125rem;
  font-weight: 700;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-2 {
    text-transform: none;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}